
<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:th="http://www.thymeleaf.org"
      xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout"
      layout:decorate="~{layouts/main}">
<!--<head>
    <title>Question Paper</title>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
    <script  src="https://ajax.googleapis.com/ajax/libs/jquery/1.4.4/jquery.min.js"></script>
</head>-->

<div layout:fragment="content">

    <!-- Main Content -->
    <div id="content">
        <div class="wrapper wrapper-content animated fadeInRight">
            <div class="alert alert-warning alert-dismissible fade show" role="alert" th:if="${error}">
                <strong th:text="${errorMessage}"></strong>Unauthorized .
                <button type="button" class="close" data-dismiss="alert" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
            </div>


            <form class="user" action="#" th:action="@{/answer/submit}" th:object="${questionAnswerResponse}" method="post">

                <!--<div th:if="${#fields.hasErrors('error')}" th:errors="*{error}" class="alert alert-danger" role="alert" >Question Loading Error</div>-->

                <div class="wrapper wrapper-content animated fadeInRight" >

                    <!--<form class="user" action="#" th:action="@{/answer/submit}" th:object="${questionAnswerResponse}" method="post" >-->
                        <div class="row">

                            <div class="col-md-12 col-lg-12" th:each="question, questionStat : *{questions}">
                                <input hidden th:field="*{questions[__${questionStat.index}__].id}"/>

                                <div class="grid-container template_col_4">
                                    <div class="question">
                                        <div class="question-h3">
                                        <span th:text="${questionStat.index}+1"></span>
                                        <h3 th:text="${question.name}" >
                                            Waht is the HTML 5 Latest version
                                        </h3>
                                        </div>
                                    </div>
                                    <div th:each="answer, rowAnswer : ${question.answers}">

                                        <div class="q-answer_first" >
                                            <div class="checkbox">

                                                <label class="form-check-label">
                                                    <p><span th:text="${answer.number}">C</span>
                                                        <input type="radio" class="form-check-input" th:field="*{questions[__${questionStat.index}__].answers}" th:value="${answer.id}" name="answer">
                                                        <label  th:text="${answer.name}">name</label>
                                                    </p>

                                                </label>
                                            </div>
                                        </div>

                                    </div>
                                </div>
                            </div>


                    <!--</form>-->
                    <div class="col-md-5 result collapse" id="result">

                        <div class="activity-stream">
                            <div class="stream">
                                <div class="stream-badge">
                                    <i class="fa fa-trophy"></i>
                                </div>
                                <div class="stream-panel">
                                    <div class="stream-info">

                                        <img src="img/a5.jpg"/>
                                        <span>Karen Miggel</span>
                                    </div>
                                    Question : How many experience for the java springbok
                                    <div class="row">
                                        <div class="stream-small col-md-6 col-sm-6 col-xs-6">
                                            <span class="label label-success"> A</span>
                                            <span class="text-muted"> Correct Answer is  </span>
                                        </div>
                                        <div class="stream-small col-md-6 col-sm-6 col-xs-6">
                                            <span class="label label-primary"> B</span>
                                            <span class="text-muted">Submitted Answer </span>
                                        </div>
                                    </div>
                                </div>
                            </div>

                        </div>

                        <div class="activity-stream">
                            <div class="stream">
                                <div class="stream-badge">
                                    <i class="fa fa-trophy"></i>
                                </div>
                                <div class="stream-panel">
                                    <div class="stream-info">

                                        <img src="img/a5.jpg"/>
                                        <span>Karen Miggel</span>
                                    </div>
                                    Question : How many experience for the java springbok
                                    <div class="row">
                                        <div class="stream-small col-md-6 col-sm-6 col-xs-6">
                                            <span class="label label-success"> A</span>
                                            <span class="text-muted"> Correct Answer is  </span>
                                        </div>
                                        <div class="stream-small col-md-6 col-sm-6 col-xs-6">
                                            <span class="label label-primary"> B</span>
                                            <span class="text-muted">Submitted Answer </span>
                                        </div>
                                    </div>
                                </div>
                            </div>

                        </div>


                    </div>

                <div class="box-footer set-footer-margin">

                    <button type="submit" class="btn btn-success btn-sm">Finish</button>

                    <!--<button type="reset" class="btn btn-primary btn-sm">Reset</button>-->

                </div>
                        </div>
                </div>
            </form>


        </div>
    </div>
</div>
        <!-- /.container-fluid -->


</html>